package com.connor.sso.sso;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.context.ConfigurableApplicationContext;

@SpringBootApplication
public class SsoApplication {

    public static String tcUrl;
    public static String user;
    public static String pass;
    public static void main(String[] args) {

        ConfigurableApplicationContext contenxt = SpringApplication.run(SsoApplication.class, args);
        tcUrl = contenxt.getEnvironment().getProperty("tc.server");
        user = contenxt.getEnvironment().getProperty("tc.user");
        pass = contenxt.getEnvironment().getProperty("tc.password");
    }

}
